MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000159124thATC[All Projects] Landingpublic2016-03-19 14:092016-11-22 05:45
Reporterron 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a27 
Target VersionFixed in Version2.0-a45 
Summary0000159: Approximation to ILS needs further improvement
Description(More files will be added when irregularities will be found)
1.) See attached screenshot of the map (eddf1.jpg)
The cleared heading after last turn of 041° with 3300ft is very close to runway. The localizer is not yet established, but glideslope begins indicating "much too high"
A pilot is not supposed to violate the cleared altitude until localizer comes in establishing. Otherwise no more guaranteed obstacle-clearance.
In this example I would have been forced to have a unsmooth descent with high rate.

TagsNo tags attached.
Attached Filesjpg file icon eddf1.jpg [^] (57,855 bytes) 2016-03-19 14:09


txt file icon Log.txt [^] (101,273 bytes) 2016-03-19 14:10 [Show Content]
jpg file icon cockpit.jpg [^] (231,829 bytes) 2016-03-19 20:26


jpg file icon EDDW.jpg [^] (36,227 bytes) 2016-03-19 20:26

- Relationships

-  Notes
(0000056)
ron (reporter)
2016-03-19 20:28
edited on: 2016-03-19 20:34

2.)Example. At EDDW same accurance: Angle to intercept ILS leads very close to runway. Unable. See eddw.jpg and cockpit.jpg, further it is unknown, if the instruction "turn right" implies a "360" with ending heading to 301° (see 0000160)


- Issue History
Date Modified Username Field Change
2016-03-19 14:09 ron New Issue
2016-03-19 14:09 ron File Added: eddf1.jpg
2016-03-19 14:10 ron File Added: Log.txt
2016-03-19 20:26 ron File Added: cockpit.jpg
2016-03-19 20:26 ron File Added: EDDW.jpg
2016-03-19 20:28 ron Note Added: 0000056
2016-03-19 20:34 ron Note Edited: 0000056 View Revisions
2016-08-08 02:30 ntnll Status new => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-11-22 05:40 ntnll Status assigned => resolved
2016-11-22 05:40 ntnll Resolution open => fixed
2016-11-22 05:40 ntnll Fixed in Version => 2.0-a45
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker